{% extends "admin/change_form.html" %}
{% block after_field_sets %}
<fieldset class="module aligned">
    <h2>Actions</h2>
    {% if original.paid == False %}
        <div style="background: #faa; color: #f00; font-size: 5em">
            Warning: Has not paid.<br>
            Do not check in until this is resolved.
        </div>
    {% endif %}
    <ul>
        <li>
            <a href="{% url 'admin:dc16_frontdeskattendee_process' original.pk %}">
                Process arrival
            </a>
        </li>
        <li>
            <a href="{% url 'admin:dc16_frontdeskattendee_room' original.pk %}">
                Change room assignment
            </a>
        </li>
    </ul>
</fieldset>
{% endblock %}
{% block submit_buttons_bottom %}
<div class="submit-row">
    <a onclick="window.history.back(); return false;" class="button cancel-link">
        Take me back
    </a>
</div>
{% endblock %}
